@charset "utf-8";


/* ============================================================================================== */
/* common                                                                                         */
/* ============================================================================================== */

.section__form,
.section__confirm,
.section__finish {
	padding-bottom: 60px;
}

.section__briefing {
	padding-bottom: 80px;
}

.page-header {
	margin-bottom: 40px;
}


/* ============================================================================================== */
/* contact                                                                                        */
/* ============================================================================================== */

/* ----------------------------------------------------------------------- */
/* form-header */

.form-header {
	margin-bottom: 40px;
}

.confirm .form-header {
	text-align: center;
}

.form-header .lead-txt {
	margin-bottom: 20px;
}

.form-header .more-link {
	text-decoration: underline;
}

.form-header .more-link .lbl {
	font-size: 1em;
}

.form-header .more-link .icon {
	width: 20px;
	height: 20px;
}

.form-header .list-style--reg li {
	margin-bottom: .2em;
}

.form-header .list-style--reg li:last-child {
	margin-bottom: 0;
}

.form-header .required-notice {
	padding-left: 20px;
	position: relative;
}

.form-header .required-notice:after {
	content: '';
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: rgba(220,180,118,1);
	position: absolute;
	left: 5px;
	top: .6em;
	margin: auto;
}


/* ----------------------------------------------------------------------- */
/* form--inner */

.form__item .footnote {
	margin-top: 5px;
}


/* ============================================================================================== */
/* section__briefing                                                                              */
/* ============================================================================================== */

/* ----------------------------------------------------------------------- */
/* briefing__lead-txt */

.briefing__lead-txt {
	margin-bottom: 40px;
}

.briefing__lead-txt p {
	text-align: justify;
}


/* ----------------------------------------------------------------------- */
/* venue-list */

.venue-list .venue-list__item:first-child {
	margin-bottom: 40px;
}

.venue-list .venue-list__map {
	position: relative;
	width: 100%;
	margin-bottom: 25px;
	border-radius: 5px;
}

.venue-list .venue-list__map:before {
	content:"";
	display: block;
	padding-top: 66%;
}

.venue-list .venue-list__ttl {
	line-height: 1.6;
	font-size: 1.1em;
	margin-bottom: 10px;
}

.venue-list .venue-list__txt {
	line-height: 1.6;
}

.venue-list .venue-list__txt p {
	margin-bottom: .5em;
}

.venue-list .venue-list__txt p:last-of-type {
	margin-bottom: 1.5em;
}

.venue-list .venue-list__txt p span {
	margin-right: .5em;
}

.venue-list .list-style--reg {
	font-size: .9em;
}

.venue-list .list-style--reg .ib {
	display: inline;
}

.venue-list .more-link {
	text-decoration: underline;
}

.venue-list .more-link .icon {
	width: 20px;
	height: 20px;
}


/* ----------------------------------------------------------------------- */
/* briefing-form */

.briefing-form .iframe--outer {
	width:100%;
	height:400px;
	overflow:auto;
	-webkit-overflow-scrolling:touch;
	margin: 0 auto 15px;
}

.briefing-form .iframe--outer iframe {
	width:100%;
	height:100%;
	border:none;
}

.briefing-form .more-link {
	text-decoration: underline;
}

.briefing-form .more-link .icon {
	width: 15px;
	height: 15px;
}


/* ============================================================================================== */
/* Media query                                                                                    */
/* ============================================================================================== */

/* ----------------------------------------------------------------------- */
/* SmartPhone */

@media screen and (min-width: 375px) {

	/* venue-list */
	.venue-list .list-style--reg .ib {
		display: inline-block;
	}

}

@media screen and (min-width: 414px) {

}

@media screen and (orientation:landscape) {

}

/* over iphone 6 plus landscape */
@media screen and (orientation:landscape) and (min-width: 736px) {

}


/* ----------------------------------------------------------------------- */
/* Tablet */

@media screen and (min-width: 768px) {

}


/* ----------------------------------------------------------------------- */
/* over ipad landscape */

@media screen and (orientation:landscape) and (min-width: 1024px) {

	/* common */
	.section__form,
	.section__confirm,
	.section__finish {
		padding-bottom: 120px;
	}

	.section__briefing {
		padding-bottom: 180px;
	}

	.page-header {
		margin-bottom: 100px;
	}

	/* form-header */
	.form-header {
		margin-bottom: 80px;
	}

	/* briefing__lead-txt */
	.briefing__lead-txt {
		margin-bottom: 80px;
	}

	.briefing__lead-txt p {
		font-size: 1.2em;
		line-height: 2;
	}

	/* venue-list */
	.venue-list .venue-list__item:first-child {
		margin-bottom: 100px;
	}

	.venue-list .venue-list__map:before {
		padding-top: 50%;
	}

	.venue-list .venue-list__map {
		margin-bottom: 40px;
	}

	.venue-list .venue-list__ttl {
		margin-bottom: 20px;
	}

	/* briefing-form */
	.briefing-form .iframe--outer {
		height:1200px;
		margin: 0 auto 40px;
	}

}


/* ----------------------------------------------------------------------- */
/* Desktop */

@media screen and (min-width: 1280px) {

}

@media screen and (min-width: 1440px) {

}
